/*!
 * Theme Name: Sludge
 * Author: Matthew McVickar
 * Version: 0.0.1
 * Template: civil-cms
 */.rich-text p.has-small-font-size{font-size:14px}.rich-text p.has-normal-font-size{font-size:21px}.rich-text p.has-medium-font-size{font-size:28px}.rich-text p.has-large-font-size{font-size:36px}.rich-text p.has-huge-font-size{font-size:48px}.global-banner__wrapper{position:fixed;top:0;left:0;z-index:9999;width:100%;height:40px;font-size:1rem;line-height:40px;text-align:center}@media (max-width:719px){.global-banner__wrapper{height:60px;line-height:1.5;padding:5px 20px}}body.admin-bar .global-banner__wrapper{top:46px}.global-banner__wrapper+.site{margin-top:60px}@media (min-width:720px){.rich-text p.has-small-font-size{font-size:14px}.rich-text p.has-normal-font-size{font-size:16px}.rich-text p.has-medium-font-size{font-size:28px}.rich-text p.has-large-font-size{font-size:36px}.rich-text p.has-huge-font-size{font-size:48px}body.admin-bar .global-banner__wrapper{top:32px}.global-banner__wrapper+.site{margin-top:40px}}
/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */

.social-links--desktop {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    margin-right: 1.25rem;
}
.social-links--desktop--link {
    position: relative;
    background-color: #e9e9ea;
    border-radius: 50%;
    width: 32px; height: 32px;
    color: #5a5653;
}
.social-links--desktop--link svg {
    position: absolute;
    top: 50%; left: 50%;
    transform: translate(-50%, -50%);
}
.social-links--desktop--link svg:hover {
    fill: #f1293c;
}
.social-links--desktop--link:first-child {
    margin-right: 5px;
}
.social-links--desktop--link:last-child {
    margin-left: 5px;
}
.social-links--mobile {
    display: none;
}
@media (max-width: 1024px) {
    .social-links--desktop {
        display: none;
    }
    .social-links--mobile {
        display: flex;
        height: 3.4375rem; width: 100%;
        order: 2;
    }
    .social-links--mobile--link {
        width: 100%; height: 100%;
        position: relative;
        color: #5a5653;

    }
    .social-links--mobile--link:first-child {
        border-right: 1px solid #5a5653;
    }
    .mobile-link--contents {
        position: absolute;
        display: flex;
        top: 50%; left: 50%;
        transform: translate(-50%, -50%);
        text-decoration: none;
        text-transform: uppercase;
        font-family: 'Oswald', sans-serif;
        font-weight: 700;
        white-space: nowrap;
    }
    .social-links--mobile--link:hover {
        background-color: #c4c2c0;
        color: #f1293c;
    }
    .mobile-link--contents svg {
        min-height: 15px;
        min-width: 18px;
        margin-right: 10px;
        font-size: .875rem;
    }
    .civil__call-to-action__heading {
        transform: none !important;
        margin: 15px 0;
        display: block !important;
    }
    #mc_embed_signup_background {
        border: none;
    }
}
#mc_embed_signup_background {
    background-image: none;
    background-color: #f1293c;
    margin: 1rem 0 4rem 0;
}

#mc_embed_signup {
    max-width: 768px;
    margin: 0 auto;
    background-color: #f1293c;
    color: #fff;
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    clear: left;
    font: 14px;
}
#mc-embedded-subscribe {
    text-transform: uppercase;
    font-family: 'Oswald', sans-serif;
    font-weight: 700;
    background-color: #fff !important;
    color: #f1293c !important;
}
#mc_embed_signup .mc-field-group {
    margin: 15px 0;
    padding-bottom: 0 !important;
}
#mc_embed_signup .button {
    border-radius: 0px !important;
}
#mc_embed_signup .button:hover {
    background-color: #f1293c !important;
    color: #fff !important;
}

.civil__call-to-action__heading {
    transform: none !important;
}
